Subject: setup.exe complaints
From: David Starks-Browning <[email-masked]>
To: Michael Dyck <[email-masked]>
Cc: [email-masked]
Date: Wed, 6 Jun 2001 12:15:16 +0100

On Tuesday 5 Jun 01, Michael Dyck writes:
> Before I start complaining, I'd like to say that Cygwin is great. And I'm
> sure setup.exe is a vast improvement over past mechanisms, but I'm still
> frustrated with it.
> 
> 1) I ran my local copy of setup.exe and it told me there was a newer version
> that I might like to get. 

Wow!  That's really cool.  I didn't know it did that, so I've been
dutifully downloading a new http://cygwin.com/setup.exe every time I
run setup, just in case it's changed.  This feature makes things much
easier, many thanks to whomever implemented it.

As for the remaining comments:

> 2) latest/README talks about the "Install from Current Directory"
>    option, ...
> 
> 3) At first, I wasn't entirely clear on the distinction between
>    "local package directory" and "install root directory". ...
> 
> 4) I'm puzzled by the "Select packages to download/install" window. ...
>
> ...
> 
> It seems to me that at least some of these questions are the sort of thing
> that latest/README and/or http://www.cygwin.com/faq/faq_2.html should
> address.
> 

I agree that the latest/README file and FAQ need an overhaul in these
respects.  I'll look into that.

> Thanks,
> -Michael Dyck

Regards,
David (Cygwin FAQ maintainer)

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple